/*
Theme Name:     Princeton Info
Description:    A child theme of the Newspaper theme by tagDiv for Princetoninfo.com and Community News Service
Author:         Peter Davenport
Template:       Newspaper

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/** Begin General Theme Modifications **/

cite a:hover,
.td-mega-span h3 a:hover,
.header-search-wrap .result-msg a:hover,
.top-header-menu li a:hover,
.td-social-icon-wrap>a:hover,
.td-header-sp-top-widget .td-social-icon-wrap a:hover,
.td-subcat-filter .td-subcat-list a:hover,
.td-subcat-filter .td-subcat-dropdown a:hover,
.td-post-next-prev-content a:hover,
.author-box-wrap .td-author-social a:hover,
.td-author-name a:hover,
.td-author-url a:hover,
.td_mod_related_posts:hover h3>a,
.td-post-template-11 .td-related-title .td-related-left:hover,
.td-post-template-11 .td-related-title .td-related-right:hover,
.td-post-template-11 .td_block_related_posts .td-next-prev-wrap a:hover,
.comment-reply-link:hover,
.logged-in-as a:hover,
#cancel-comment-reply-link:hover,
.td-category-header .td-pulldown-category-filter-link:hover,
.td-category-siblings .td-subcat-dropdown a:hover,
.widget a:hover,
.widget_calendar tfoot a:hover,
.woocommerce a.added_to_cart:hover,
#bbpress-forums li.bbp-header .bbp-reply-content span a:hover,
#bbpress-forums .bbp-forum-freshness a:hover,
#bbpress-forums .bbp-topic-freshness a:hover,
#bbpress-forums .bbp-forums-list li a:hover,
#bbpress-forums .bbp-forum-title:hover,
#bbpress-forums .bbp-topic-permalink:hover,
#bbpress-forums .bbp-topic-started-by a:hover,
#bbpress-forums .bbp-topic-started-in a:hover,
.td-subfooter-menu li a:hover,
.footer-social-wrap a:hover,
a.vc_btn-black:hover,
.td-smart-list-dropdown-wrap .td-smart-list-button:hover,
.td_module_17 .td-read-more a:hover,
.td_module_18 .td-read-more a:hover,
.td_module_19 .td-post-author-name a:hover,
.td-instagram-user a {
  color: #4db2ec !important;
}

.single-post .td-post-content div {
  margin-bottom: 25px;
}

a.simple-button {
  background: #1e73be;
  padding: 10px 20px;
  color: white;
  font-weight: 800;
  text-transform: uppercase;
}

a.simple-button:hover {
  background: #5485b1;
}

#td-top-search,
.header-search-wrap {
  display: none;
}

.td-header-rec-wrap {
  margin-top: 20px;
}

.td-header-sp-recs {
  width: 50%;
}

.td-header-sp-recs img,
.td-header-sp-recs .adsbygoogle {
  left: initial;
}

.td-header-style-1 .td-header-sp-logo {
  width: 50%;
}

.td-pb-span4 {
  width: 33.33333333% !important;
}

.td-pb-span8 {
  width: 66.66666667% !important;
}

span.td-post-author-name {}

.td-grid-style-4 .entry-title {
  background-color: rgba(0, 0, 0, 0.40) !important;
}

.td-header-style-1 .td-header-sp-logo {
  margin: 10px 28px;
}

.td-header-style-1 .td-header-sp-recs {
  margin: 0;
}

.td-header-style-1 .td-header-sp-logo img {
  margin: 0;
}

.header-widget-area {
  margin-top: 40px;
}

.td-banner-wrap-full {
  position: relative;
  min-height: 120px;
}

.header-widget-area .widgettitle,
.header-widget-area .block-title {
  display: none;
}

.td-big-grid-post .td-module-thumb {
  background-color: #ffffff;
}

.td-header-style-1 .td-header-sp-logo {
  margin: 10px 0px;
}

.td-footer-wrapper .td-module-comments {
  display: none;
}

.archive-browser {
  display: inline-block;
  overflow: hidden;
  margin-bottom: 10px;
}

.archive-browser h3 {}

span.archive-browser-date {
  float: left;
  position: relative;
  font-weight: bold;
  margin-right: 5px;
}

.archive-browser-excerpt {
  display: inline;
}

.td-post-views {
  color: transparent;
}

.modal-wrapper.styled .modal .close-modal {
  top: 0;
}

.facetwp-facet {
    margin-bottom: 10px !important;
}

.td-category-header .td-page-title {
  text-transform: capitalize;
}

.sf-menu > li > a {
  padding: 0 11px;
}
/** End General Theme Modifications **/

/** Begin Classified Ads Styles **/

#browse-classifieds .td-page-header,
.classifieds span.facetwp-selection-label {
  display: none;
}

#browse-classifieds .facetwp-selections .facetwp-selection-value {
  background-image: none !important;
  font-weight: 800;
  font-size: 2em;
}

#browse-classifieds .facetwp-selections li {
  margin-left: 0;
}

#browse-classifieds .facetwp-link.checked {
  font-weight: bold;
  cursor: default;
  font-size: large;
}

#browse-classifieds .facetwp-selections ul {
  padding: 0;
}

#browse-classifieds .modal-wrapper.styled .modal h1 {
  font-size: 1.5em;
  margin: 1em 0;
  font-weight: 700;
}

#browse-classifieds .classifieds-listings-item h4 {
  margin: 0;
  padding: 4px 0;
}

#browse-classifieds .classifieds-listings-item {
    padding: 25px 15px;
}

/** End Classified Ads Styles **/

/** Begin Events Styles - Main Display **/

.princeton-events-list {
  min-height: 600px;
  position: relative;
  margin-top: -75px;
}

.princeton-event {
    margin: 0 0 40px;
}

.event-header {
  margin-bottom: 8px;
  padding: 25px 25px 0px;
}

p.event-name {
  margin: 5px 15px 0;
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}

p.event-description,
p.event-contact {
  margin: 0 25px 0;
}

.event-category {
  margin: 0;
  text-transform: uppercase;
  line-height: normal;
}

p.event-venue {
  margin-bottom: 0px;
  line-height: 20px;
  margin-left: 25px;
}

p.event-lede {
  margin: 0;
}

.event-details {
  margin-bottom: 5px;
  padding: 0 25px 25px;
}

a.event-link {
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px
}

a.event-link:hover {
  text-decoration: none;
  background-color: #f9f9f9;
}

.events .facetwp-counts:before {
  content: 'Showing ';
}

.events .facetwp-counts:after {
  content: ' Events ';
}

.events .facetwp-counts {
  font-size: smaller;
  font-family: sans-serif;
  color: #8a8a8a;
  font-weight: 700;
  display: inline-block;
  position: relative;
}
a.us1-article-link,
a.search-events-link {
    color: #005dac;
    float: right;
}
#events .event-name a {
      color: #000000;
}
.facetwp-facet-categories .facetwp-checkbox, 
.facetwp-facet-event_categories .facetwp-checkbox {
  background: none;
  /* pointer-events: none; */
  pointer-type: auto;
  font-size: larger;
  margin-bottom: 8px;
}
.facetwp-checkbox.checked {
    background-image: none !important;
    background: gainsboro;
}
.facetwp-checkbox.checked:after {
    content: "x";
    float: right;
    padding-right: 6px;
    font-weight: 600;
}
.facetwp-facet-categories .facetwp-checkbox .facetwp-counter,
.facetwp-facet-event_categories .facetwp-checkbox .facetwp-counter {
  display: none;
}

span.events-widget-head {
  font-weight: 800;
  margin-bottom: 5px;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: underline;
  top: -25px;
  position: relative;
}

button.fwp-load-more {
  text-align: center;
  width: 100%;
  padding: 6px;
  background: #444;
  color: #ffffff;
  font-weight: 700;
  font-family: sans-serif;
  text-transform: uppercase;
  font-size: larger;
}

button.fwp-load-more:hover {
  background-color: #5a5a5a;
}

span.facetwp-selection-value {
  font-size: normal;
  font-weight: 700;
  padding-bottom: 10px;
  display: inline-block;
}

span.facetwp-selection-label {
  display: none;
}

.facetwp-selections [data-facet="event_dates"] {
  display: none;
}

.reset-event-categories button {
  font-size: smaller;
  font-family: Roboto Sans, sans-serif;
  font-weight: 700;
  margin-top: 15px;
}

input.facetwp-date.facetwp-date-min.flatpickr-input,
input.facetwp-date.facetwp-date-max.flatpickr-input {
  font-size: 16px;
  padding: 12px;
  height: auto;
  font-weight: 700;
  background-color: #444;
  color: #ffffff;
  text-align: center;
  width: 400px;
  margin: 0 auto;
  display: block;
}

.page-id-106153 input.facetwp-date.facetwp-date-min.flatpickr-input.flatpickr-alt {
  /*  pointer-events: none; */
  margin-top: 25px;
}

.facetwp-facet.facetwp-facet-event_dates.facetwp-type-date_range {
  margin: 0;
  top: -100px;
  position: relative;
}

/*select.facetwp-dropdown {
    background-color: #444;
    color: #ffffff;
    font-size: 16px;
    padding: 12px;
    height: auto;
    font-weight: 700;
  margin-top:0px;
}*/

select.facetwp-dropdown {
  background-color: initial;
  color: #666666;
  font-size: 14px;
  padding: 7px;
  height: auto;
  font-weight: 700;
  margin-top: 0px;
  width: 320px;
}

.facetwp-facet.facetwp-facet-event_categories.facetwp-type-dropdown {
  display: inline-block;
  margin-bottom: 0;
  float: left;
}

h3.facet-label {
  margin: 0px;
  font-size: small;
  line-height: inherit;
  text-align: right;
  display: none;
}

/** End Events Styles - Main Display **/

/** Begin Events Styles - Single Display **/

.single-mercerspace_events .mercerspace-event {
  border: none;
}

.single-mercerspace_events .event-name {
  font-weight: 700;
  font-family: sans-serif !important;
  font-size: 25px;
  margin: 0 0 15px !important;
  color: #131313 !important;
}

.single-mercerspace_events .event-venue {
  margin-bottom: 10px !important;
  margin-left: 0px;
}

.event-contact {
  margin-bottom: 10px;
}

.event-address,
.event-phone,
.event-website {
  margin-bottom: inherit;
  line-height: normal;
}

.single-mercerspace_events .td-ss-main-sidebar {
  clear: both;
}

.individual-event-cat {
  display: none;
}

.individual-event-cat:first-child {
  display: block !important;
  text-transform: uppercase;
  border-bottom: 1px solid;
  margin-top: 35px;
  margin-bottom: 0;
}

/** Begin Events Styles - Single Display **/

@media (min-width: 1019px) {
  .td-header-style-1 .td-header-sp-recs,
  .td-header-style-1 .td-header-sp-logo {
    margin-bottom: 0 !important;
  }
}

@media (max-width: 600px) {
  .modal-wrapper.styled .modal {
    width: 90%;
  }
}